:root {
    --bs-primary: #eee9df;
    --bs-primary-rgb: 32, 38, 50;
}

body {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    color: #000000;
    background-color: var(--bs-primary);

}

.background {
    background-image: url('/images/background.webp');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
}

h1,h2,h3,h4,h5 {
    font-family: "Gilda Display", serif;
    font-style: normal;
    font-weight: 400;
    font-display: block;
}

h1 {
    font-size: 1.75rem;
}

p {
    margin-bottom: 2rem;
}

a {
    text-decoration: none;
    color: #000000;
    font-size: 1rem;
}


/* Override Bootstrap primary styles */
.btn-primary {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
    color: var(--bs-white) !important;
}

.bg-primary {
    background-color: var(--bs-primary) !important;
}

.text-primary {
    color: var(--bs-primary) !important;
}

/* Override Bootstrap secondary styles */
.btn-secondary {
    background-color: var(--bs-secondary) !important;
    border-color: var(--bs-secondary) !important;
    color: var(--bs-white) !important;
}

.bg-secondary {
    background-color: var(--bs-secondary) !important;
}

.text-secondary {
    color: var(--bs-secondary) !important;
}

.brand-logo {
    max-width: 250px;
    height: 100%;
}

/* For small screens and larger */
@media (min-width: 600px) {
    .container {
        max-width: 600px;
    }
}

/* For medium screens and larger */
@media (min-width: 800px) {
    .container {
        max-width: 800px;
    }            
    .brand-logo {
        max-width: 400px;
        height: 100%;
    }
}

/* For large screens and larger */
@media (min-width: 1100px) {
    .container {
        max-width: 1100px;
    }
}

/* For extra large screens and larger */
@media (min-width: 1300px) {
    .container {
        max-width: 1300px;
    }
}

/* For extra extra large screens and larger */
@media (min-width: 1600px) {
    .container {
        max-width: 1600px;
    }
}